## smscon 0.10.9-1

=== debian/changelog ===
smscon (0.10.9-1) stable; urgency=low

  NEW: New option "DEVICELOCKLATE" (yes/no). Applies to situation where phone
      was locked at shutdown and therefore will be locked on next boot: If set to
      "yes", and the phone boots again, it will ask the device lock code _after_
      asking for SIM pin code. This allows the phone to connect to telephone and
      wlan networks albeit it is device locked. This in turn allows to remotely
      control the phone via smscon even after rebooting with active device lock.
      Note that "DEVICELOCKLATE" only works if smscon loads on boot.
      If "DEVICELOCKLATE" is enabled, which is default, it solves the
      smscon/TrueCrypt dilemma.
  REMOVED: The option "SIMUNLOCK" converts to new "LOCKMODE_NEWSIM"; see below. 
      "SIMUNLOCK" still exists but is no longer used and will be completely
      removed in future version. Until then it is kept for API compatibility
      with older versions of smscon editor.
      When upgrading to this version, the current "SIMUNLOCK" setting is used
      to initialize all the new "LOCKMODE_xxx" settings accordingly, which are:      
  NEW: New option "LOCKMODE_BADSIM" (keep|unlock|lock) to define automatic
      device un/locking on either no SIM or on new (=unauthorized) SIM with _wrong_ PIN.
      Note that "unlock" only works if DEVICELOCKLATE is "yes". 
  NEW: New option "LOCKMODE_NEWSIM" (keep|unlock|lock) to define automatic
      device un/locking on new (=unauthorized) SIM with _correct_ PIN.
      Note that "unlock" only works if DEVICELOCKLATE is "yes".
      In earlier versions the functionality of "LOCKMODE_NEWSIM" was known
      as "SIMUNLOCK" which becomes obsolete.
  NEW: New option "LOCKMODE_OKSIM" (keep|lockifnopin|lockalways) to define
      automatic device locking if authorized SIM is present in phone.
  NEW: For developer only: New smscon command line option to check if current
      SIM is authorized: smscon -test imsi
      Returns message and true/false shell return code accordingly.


 -- Lutz Schwarz <schwarz.ware@gmx.de>  Sun, 12 Aug 2012 23:03:36 +0000
