=== debian/control ===
Source: smscon
Section: user/utilities
Priority: extra
Maintainer: Lutz Schwarz <schwarz.ware@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: smscon
XB-Maemo-Display-Name: SMSCON
Architecture: armel
Depends: python2.5, python-crypto, python-location, python-dbus, python-gobject, pexpect, gstreamer-tools, openssh-client, openssh-server, alsa-utils
Suggests: smscon-editor
Description: SMSCON allows to control and track your Nokia N900 by sending SMS messages to it.
 This helps finding the phone in case it got lost or stolen.
 Configure SMSCON via xterm command-line (smscon command) or via user interface supplied by 'SMSCON-Editor'.
XB-Maemo-Upgrade-Description: Solved TrueCrypt dilemma: Remotely control the phone after reboot even if device lock is active!
 New options to lock and unlock the device depending on validness of SIM card and PIN code.
XSBC-Bugtracker: mailto:schwarz.ware@gmx.de, mailto:meelboxs@xs4all.nl
Homepage: http://wiki.maemo.org/SMSCON
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAFQtJREFUeNrMmXmUXdV15n/7THd4Q1VJVZKqNAshlUASg2zAuJGN2xgM
 BJbBJm6HNDiOIWS5V680bnc76Th2JysJywnLvToOgx3sXpC2MQI7Bg8MBonBgGwJgSQDAoQGNI+l
 mt5w7zn9x3l6ksDJ333fOu/ed9/07X328J3vyJJzzqFstzm4exdFUVyaJunHtFbz0yzNh2YOTu3p
 qeXGubIoihLwEIIoFbTWpdYqhBC80torpQIhlAEfrHXeWOOVEkSpUmtdGGOCIEFp8c650lrrrTPe
 WFs6a0ttjbfWlC5JijR1QRvbSJO0CGW5d82Tzz757BPP7EdUU4tMAg3jksLYBBk+6ywaExNGl8Xd
 p582/7NGK8qijdYKYzQClN4TQqAsPWUZr0MABELnQQDRAqIQARFBa4PWCm002miMNVjnsNZgU0eS
 JLgknpMswaUJWZbiUkeap2RpgksSUHrL0T2H7/nff/vNVUqpyRCY9CGMJYlty5Izz0QL//ncZWd8
 Y//Bg37b9p0y2WiI9x4BpPMkIiglBEBEoSLKLlgRQWmFEoUyCqU1RiuMNRhj0NZgjcYmFps4kjQh
 SRxplkSwWUqSpWSVlDRLyfJ4P8lSXOZwqcOZ9LUnf7D66scfeWKfMbpFoCmLlwzbxQvmrlew9Ge/
 WE1RFCilToD3Alo4fihREbCK95SS+HklKImzpo2OBnS9bjDW4hJLkkbwaZZ0gKbRgDwlr+adcxbv
 d4xJ8xSbJzgjVNLK2L43R8//m//2128pJYWaGJ+YV63k8ze9toWiLLHWopVGKY14jSQK8YIEQYkg
 KnqcANGE+BxiFMWACgGk8wGBIBKvVQwzZQTRghhBrKCcQjmFOEElgjgBC+IEcYAJiPZYa5mQ0eqs
 MwfumZyc9O12EVTi7MzxsfHKsdFRjNYRRRt8IxCMx/xdC5YV+GYgNCJQH47nQRzeeyDQsSvmBERj
 FSgtaHs8F2KImUSjncK4eG1Sg00NJjHozmvtFMoJYgOiSwrTxuiEsfLI+Q8+938vn2y2gjpz+fBw
 o9Wi2WpHz5YQBjzujjb51hbuZk/+dEH6cAtZ6vFN303cCDMgKuYAndASpVDHk9cZjNUYF+PfJCeA
 usxiM4NNNTbTmFSjU4VJFSoB5UBsABsIOlBQUKg2DRo0y+blj/7qx+eaWl9t3sjBo/iyjHBKcP+r
 wF3naf1QkH5gDOyVAbW0RePcBJnoTH8H7AnA0qk2EbBxGmOjh21isJnGZRaXO1xusLnB5jaeM43J
 BJMrdBpDCQdYCNpTqhJUoOVLWjQZ9SPvN4Vdp5IkmdouCkLw4AXJQF8Q8A1ofMrgXxZat1hat2vC
 Cxo1BYQIXimJ4aE7lccotBWMU4gVxIK4jieTgCQekwsuE5KKIalYkorFVQy2YjCZRqeg04ByHrEl
 wRR43cbrFqW0KYmjVTSntlvFdCOiq+12SSCgFJRNCG+AngPJXSVqXkCmB9pfsiCCOg5KScfrKsa6
 Bq0V1loSl5BlGUmakqYJaZ7gMoNLDSoFSYTCtvFOobMEl2lsKtg0Gq+MICbGfew1Gu8DPpSIQBEm
 KcvS+RAS02w2bbsoY/J1ikXziwb554Lkcx4A/WQbv7qk+GsL600Eb2LpRMBaR+pS8jQny3LyrEKW
 peR5Tp7nVKtVKpVKPOcVVBYoTZtJe5Rj+gATuiTPBtCZRtlYmcQIQcXh8fjgEQRCoAgFJd4HH7wp
 S5+Upe8U/QAGwiuayXMV+iMe9z9LJAVzhUevbNL6qEK9ZhAF1lgyl5OlGWmakiQJaZqSphF8pVLp
 Aq9Wq9Rqte75+HUpk2xtvsa29uvUTI5J+2ibFt5otFad4kCn78SS3aBBy7d0EQpt2q2Wgth1QwBJ
 A+qCQGgGisc05jpP8RcWfWOB+1qBuqSELZbUZmRJ3gXtnCNNY+i82/MnAz5xrlKt1sjz6SzMz+Dg
 5G6eOvAQh4t99LsZBCkog+p0mlgdjx9FaFFIUxWqrZT3XnsfAgI6KGQKpL9okT7YRs0OEAKSCpJ0
 OnFbUUlqp4BPkgg8y97r9Xq9Tr1ep1arnXKO4HOyPCPLMk6bsYQbln6RAT2LA61dBBHKzqMIxXtG
 6YuWL31L+eBtd4ossFPR/juDGoTs1Sb6dzxu9ST2Twv8FiF5rE6WpGQ2j8NkVFyFSlKhntep5aeG
 ybvB12q1rpGVSoU8y3HO4ayjtzqFzyy9hTr9HGrsox1atMoGrbJ5ymgWDbxviNBGiQ/6OCFDYt0t
 vmJo/L6jfEBHt7+iKf7c4a7pp3K4hh5QhFkFfqhNOdSmPaNJe1qL5pQGoea7QHt6ejozcSKETgae
 uiQy0STB2JhX9aSHT8y/gWZzhEY5TulbFL5B2zcoOqPtJyi9VyDaiFY6QBCFEKRDiSGsMvgfWvir
 JtzpSA9XqOZ10ixj9NIDjN9wMJK6kx4IzH56EYt2fZpKNXtP4uZ5TiWvxHDLs+h55yJb1RpBoZRi
 /tRFvG/gQ6w59Cgz3Gy8eIKACrHzt8s2hRIplRbjvZfOwgO875ZGsbFRydczVBAqtQpJmuASy9Q1
 g6inNQ3VoJbnLOhfxIyeWWRZRiFNfj6+ikuGr2CoPjPmQ63K/dvuYqhnNteffUs36R/dfT8/2fZ9
 rEq57PRPcO38z0JwIPCB/it4Yd/TTNgRBI34SAqVD2gU7VCGRtn0plW2QhAPKqC0IoQyNizdYYwl
 JElKlsakdU6zZWQzo76NzeHg6DHGmpOcO/N8arUaD+68l5cOvE6r3uL9Cy+kUqmw7uAT3PHq93BV
 +PgZl7OgZzn/sPHL/PmLd5LWoAC+8/yjPHbjAJcsuAaAGb0zmVmbx9bJl6maHqSM64nEVdgxvpWR
 Y+uDqQtGVFBBAu3QwoqNoDluQKSyeXqi4uxv72W0bLNs9umcNXQ+EzKKdppKrUJezRiz+0gG4e3W
 q0wwyvTqdF7c+gz0grFwVB3DGstXN97JkiHHK787hgrCQ6//H86a9gFOPgazOWweeZE+Ox1lDa1y
 nK0jb7J2/9Msr15ol5hznFJi2iLilRZKVVJKSVAFQXuUEYzVJGnaKZMZJtHgYFQdAddiwfTTWTrn
 LOr1OjjPqDnKnJ6UURPYFt6iUqmw8dgrLOgD7wLbRrdgnUUCHC1b/PCtb9Om5JNnfo5p1cEuwwWY
 ns1iot1i9/guNh75Nc/vW8NvDq6lDFBX9ZCS+Ji6XS6jUQaCDnhdUJg2TTWJdbbboJbOWM6caVPY
 NnGQe9+8n7vf/jrrjj5FvV5nXI+wtwkXz7+aM6ZP49WxtbzdfJNXW0e48fQ/oT+DF0Z+idaab/67
 v2BsAq5b9cf0fTvlk48uZ8foW0gXPoy3jrL+wNNsHPkV74xupRUmqbmpZNqg8IKUymitAiqGi6jY
 zBBARx5eiEcnEg2o5FQrVa6c+WlG/CF2tF5jU/NlfrTrSd6/6GKyihBU4Lw5K6mO9/DI3vtobB1h
 sBa4dvENrNp7B9uObUApxU1nfZWr5t/Aj7d/jwff+g4PvrqR8can+NnV62NFA95pbmcywKBxiLEd
 s3wsLqI8SKkQaSktXjQoTWeZB8oJ2gk6BZvqWE3yKtVK7LDDM5dy7fLPcuXwNWBhW/E2x+xRyGHJ
 tGEunPMxtjTGeWD3U1w0tJKFA0uYWZ/Hlv1vcaxxOCZqfT43LftT7vvoauYOwOYjGxgZH+3mwFtH
 fkOegEYBBUjZXaaKsohyGInlNCgb171CAEWktAmUOlDadrcJvTb2Euv3/5KV8y9mtp3L+okXIYUl
 U+fyzPhjmF4YqM1kTraQmVlgZxsuHLoUrTXT3Dwe96+yZtdPufM3f0N/dTrXzruB9YfWsP0oXDZ0
 AT2VGgB7x3ew9vAa+rN+RDTqpODSKFASgiIYpXVbtHixgg6KgAcdeb9KNIkNTOiR6PlalammlyPH
 4F/eforwTkD64JZzPsHFi6/iu0/ewUACvbU+bOo4e8oH2bn1OT4y+2OICAvry2mP/AynHU5n3Pvy
 au791WowcN7QAP+48p6u91e9fRd7GzuZ37sIHwpUh9gBaJVggjYmBGu00kFbHbSTzocEMTGEVAqS
 Jhwzh5nUowzVh7ho5sf54PAl7G5vRVxg0Yxhzp4T6/3tK+8hOMFlCcYYbl/5T3xpxQ7OHFiBiHDT
 mf+FC6ddxMVzP84lc6/huWWPs3diF3XVy8o5l5Gn0fubjqzl/q13Mrc+F8FgxESVo2uAQ6OdCjij
 jfbaSNBOsCi8eFTHAJ0KJtdM6AZvtDdwTv39XWowXD2DarXaYZQpSZqwvPd9UZaxCoVi/sBCTpu+
 KAoA3tNf7efi6hX4UKJEs3LO5bz7aBUtvvLrP6KQNhVTx/siyjKc0KZsV2QTlLaqpazyxwHbNKoD
 NtfY3GByRV9fH9vL13i7ualLzvJKSp53Vl1ZTpad4DZOHydn0lHtVNSZEELwKCLviTXFE3yn+rdL
 vvDilWxvbmZ2bSFBAkprlFK/ZeiGUmZSucSKSToL6qQja+QaU9GYisLlhjR39PZVeeTQfewutlKr
 ValVa+SVOANpmuGsw1qLMSZKjCrKjJziu2jMSTdQxKXpofFd/MdnL+blI8+yqLYcLwHplEY5eUhU
 /UQkECQoY0zLOO11ojCZ7kocNjUdCcRic01PbSq1epXv7LiNjSPPkOfVLpe31p4A3/GQiJwSGh7f
 FYHDu8Jmza5HufGZj/JO43UW1c8BUbhg0WLQGDQWHTrXYjDiMKKtEpwRYVRb1bS5JlEGdIx/kylM
 prC5RmcKnQn9+TQa9hj/sOMv2aO28cfnfC0aYGzUQ38L8K6njzdIOTEBGw68yKqdd7Fm3yNMSXqZ
 myykjY/NVIFCv/eHAhhviWKkT0yaZt6lFqMURhtEBXSi0McNqMSZMVlUy3qyHhSelyZeQGt9kpYa
 Pf+vHgKlL9gzuoNXjj7DcwceZ+2R1XjRzO2djw6WMpRRf43iw0nfla7RIYRIOJUEERWMS1zTpqa0
 2uCURqxgkijvmfw4+JgbOtGYxNJo7uSS6deSpila67gYEeHA5Dus2noPh9r7mJHNIjMpQQWKsuBw
 4wC7J3awe2IbB5t7SG3OYHUONli8P6F8E05Jmo4udOprg0GpxKOsN3klLZPMBmcNzjiUFUwi6DSG
 j0l1NCaJeTHOKLPTxdy46NZI/pRiojjCj7bfy0/2fI9DrX0kJoFDnoDEshw0RhlSY3FJxpx8YVS3
 gxAknKTeC12p+1TMp5A8qw2ijEd0aZI8KV3uvCsNSccAnSpsptAuho5JNcYpvGlT8VVuPfM2+qr9
 vDW6iRcPPsbqAz9nb2Mn/fl0TkuH8aEkdP9WgfhIwoIQTvbou5G9y44TlerUwwaHRiFBMJVKxSdZ
 iisNiXXojgEm1ZhEoZPjUrjQUAXzq0vYWr7BQxvu4a2xzUz6o9TzAebVhhEpIUi3fJ7AowEd17W/
 DaTwbx7dqOrkhhKLE1NYVGGyJBlPc9dMfEKadGbARQN0orDOoFzU+HOTc6jcwwM7voG2CfX6VKbK
 DAi+8zeaQED+TUThJNShA05Oeve93w+nTJFgsKARrz1GEttIsqRIsKQ2QVth14aDrP3uFsb2TTJ8
 6Swu+pNloBVP3vYymx/ZTlKznPuZhZx/8xAv3vk6z9/9Gz738KXUBit8430P8am7L+KBm545BcQH
 bl7C83e92n09a8UAn7r7Iva/PsKav3+Fd9YdoD6U8+Fbz+K0Dw/ywE3P8IGbh5m1YgCQzq4P6CCM
 GSGT7Fi1WT1qcj+wv0dPO5SkDqctZdOz9rtvcNnXzqdvdpWf/tkL7Hn5KAffPEZzvOALaz5Bc7TF
 /TetZvaK6YgI9aEKL9z9Opd97TwA5qwY5NZ11/H83Zsj+JvOZOe6/byz4hDXfevDEODezzzGrnVH
 eP7uzcx53zR+9+6L2bluP/9y63N8/uErO0KNRmFO5ApCkAJBmNqafXSgmHPY1CambO2fnLOtllUu
 TPosezYcpWdGhaGlU9Fa8elvfQTRiu//4Bd88I+Wkfdm5L0Zy65ewK71hxBRLLtqAZt+vJWxvY3I
 Fo2JkmQnF2K10uzfcpQHbloNCM3RNoNLprDz1/v5D9/+9wDMO2+Q6Yv7OPjmMURAKd35rYjfI4QE
 siN1BsbnvlLpHXhFffErN21IWunP6u/Mw/ZAbSBldN8ELrFYq3np+2+wZ91BsnrC2O4JrFIYpRjd
 PUFeT9AiaBFW3rKc5++KHo9NUXffs0pjRNE7s8J51y+hOdZi5S3LqfZkpDXH+J5JjCis0ozsnqBa
 TxGReE86v6UN1oLJFZU3hhhM5v2iPqX+olJC+ff/+FePLWif9/q2x4+y+OK59M6q8qP/+hxP3b6B
 5+7aRN/MGuf/3hk88fV1PH7ben7yP15gy5M7Oeuq0ztFTnH21YvY8at90eNeo70GVFTbiEw0rSUM
 f2Qev/9Pl/LMHRsZ2TXJedefwT9/7gmevXMz9/3BE/QOVRkc7geEjT9+m2fv2MSz39zIsf0T9M3q
 YdtP9zP/wIp9c5dN/97ic0/zenDGDJRS+uYvfH739kf3XPvSpvVc8ZUPkNYSfKPk6q9eSN+cOv1z
 ell+xQIObztG36wa1/7th6hOzVBKmDK7Tv/cHgbPmErfrBoLPzgrbjkp1X1Pa01aT5i9fICk4uid
 WaNxpMn5v3cGg0umcmzPOAsuGOTyP7sAbaTLUrXV5PWEmSumsfa+zQxsOJ0/+Pwf/uHw0iUbAeTc
 s5cJSDoxMcFDq370n755+7duW3/4aQYvqrHwwllUpmQorWOpDL7bnN5T7sT/68X7lO6qTuxudjcl
 Tq6wx0mf4L2ncajJll/vZM+acRYny/nSl7/831ecv/i2JK3Fr644ZzkiYtrtQsYnJsKTTz/9oZ/+
 4OcPPfzww/WDrX20XQtUSfCe451IEeKmYIjsM4TAcfhKnWi1Xcid3Z/gwyn3BIUPvsPXpLON1LlW
